<?xml version="1.0" encoding="UTF-8"?>
<ExtensionManifest Version="5.0" ExtensionBundleId="com.adobe.auditionportal" ExtensionBundleVersion="1.0.0"
ExtensionBundleName="AdobeAuditionPortal" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ExtensionList>
		<Extension Id="com.adobe.auditionportal" Version="1.0.0" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
			<Host Name="AUDT" Version="[8.1,10.1]" />
		
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="6.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="com.adobe.auditionportal">
			<DispatchInfo >
				<Resources>
					<MainPath>./framework.html</MainPath>
					<ScriptPath></ScriptPath>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>%Menu.AdobeAuditionPortal</Menu>
					<Geometry>
						<Size>
							<Height>645</Height>
							<Width>845</Width>
						</Size>
						<MaxSize>
                            <Height>645</Height>
                            <Width>845</Width>
                        </MaxSize>
                        <MinSize>
                            <Height>320</Height>
                            <Width>420</Width>
                        </MinSize>
					</Geometry>
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>
